<lexicon lang="pl">
      <entry>
	<base>FORM_TITLE</base>
	<trans>Utwórz stronę startową</trans>
      </entry>
      <entry>
	<base>SUCCESS</base>
	<trans>Pomyślnie utworzono startową stronę internetową (zapisano plik index.htm). Możesz odwiedzić swoją nową stronę internetową pod poniższym adresem:</trans>
      </entry>
      <entry>
	<base>DESCRIPTION</base>
	  <trans><![CDATA[ <p> Aby utworzyć prostą stronę internetową dla swojej firmy, wypełnij poniższe pola i kliknij <b>Utwórz</b>. </p> <p> Możesz pozostawić dowolne pole puste, jeśli go nie potrzebujesz. </p> <p> Wiersze tekstu, który wpiszesz poniżej, zostaną zawinięte, aby uzyskać lepszy wygląd strony internetowej. Pozostaw pustą linię, gdy chcesz rozpocząć nowy akapit. Jeśli chcesz wymusić podział wiersza bez rozpoczynania nowego akapitu (na przykład po każdym wierszu adresu pocztowego), wpisz sekwencję czterech znaków <blockquote>&lt;BR&gt;</blockquote> w miejscu, w którym chcesz zakończyć każdy wiersz . </p> <p> <em>Nie używaj tej opcji</em>, jeśli już dostosowałeś swoją witrynę, ponieważ spowoduje to zastąpienie pliku „index.htm” w katalogu Twojej witryny. </p> ]]></trans>
      </entry>
      <entry>
	<base>LABEL_COMPANYNAME</base>
	<trans>Nazwa firmy</trans>
      </entry>
	
      <entry> 
	<base>DESC_HEADER1</base>
	<trans>Pierwszy nagłówek, zwykle używany w przypadku krótkich fraz, takich jak „Lider w dziedzinie produkcji tekstyliów”</trans>
      </entry>
      <entry> 
	<base>DESC_TEXT1</base>
	<trans>Tekst następujący po pierwszym nagłówku, zwykle używany w akapicie informacji marketingowych.</trans>
      </entry>
      <entry> 
	  <base>DESC_HEADER2</base>
	<trans>Drugi nagłówek, zwykle używany w przypadku krótkich fraz, takich jak „Więcej informacji” lub „Zamówienie naszych produktów”:</trans>
	</entry>
      <entry> 
	<base>DESC_TEXT2</base>
	<trans>Tekst następujący po drugim nagłówku, zwykle używany do informacji kontaktowych lub zamówień:</trans>
	</entry>
      <entry>
	<base>DESC_SUBMIT</base>
	<trans><![CDATA[ <p>Podczas tworzenia tej strony plik „index.htm” zostanie nadpisany w katalogu Twojej witryny.</p> <p>Czy chcesz kontynuować?</p> ]]></trans>
      </entry>
      <entry>
	<base>Create starter web site</base>
	<trans>Utwórz startową stronę internetową</trans>
      </entry>
</lexicon>
